.main_banner {
  background-color: #0c0eb7;
  padding: 60px;
  box-shadow: 1px 3px 5px gray;
}
.banner_title {
  color: white !important;
  font-size: 30px !important;
}

.card_main {
  background-color: #ffff;
  text-align: center;
  box-shadow: 0 5px 12px rgb(0 0 0 / 5%);
  border-radius: 5px;
  padding: 10px;
  cursor: pointer;
}

.price_box {
  color: white;
  display: flex;
  justify-content: center;
}

.price_tag {
  background-color: #0c0eb7;
  color: #ffff;
  width: 60px;
  text-align: center;
}

.search_feild {
  border: none !important;
  background-color: rgb(246, 244, 244);
  padding: 13px;
  margin-top: 10px;
  width: 100%;
}
.blue_btn {
  background-color: #0c0eb7 !important;
  color: white !important;
  font-size: 10px !important;
  padding: 10px !important;
}

.small_card {
  display: flex;
}
.scard_img {
  box-shadow: 0 5px 12px rgb(0 0 0 / 5%);
}

.footer_main {
  background-color: black;
  padding: 90px;
}

.footer_title {
  color: white !important;
}
.footer_sub {
  color: gray;
}
